XmLWarning(3X)

NAME
XmLWarning - display a widget XtWarning message

SYNTAX
void XmLWarning(widget, msg)
Widget widget;
char *msg;

ARGUMENTS

widget
    widget to display message for

msg warning message to display

DESCRIPTION
For use in widgets only, this function generates an XtWarning message containing the string msg for the given widget.